/* ------------------------------------- top module-category --- */
.contacts .module-category { display:none;}
.moduletable-category { 
  background:url(../images/sf_menu_but_no.gif) repeat-x 0 0px;
  border:none; 
  padding:0; 
  border-radius:0; 
  position:absolute; 
  top:150px;
  left:0px; 
  width:100%; 
  min-height:49px; 
  z-index:98; 
}

.moduletable-category h3 { margin-bottom:4px;}
.moduletable-category .boxIndent {padding:0 0 0 0px; border:none;}

.moduletable-category .droplist { padding:0px 0 0 0!important; list-style-type:none; margin:0 auto; text-align:left;   }

.moduletable-category .droplist > li {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  float:left; 
  position:relative;
  height:auto;
  text-align: center;
  text-transform:uppercase;

}
.moduletable-category li:after {
  position: absolute;
  top: 0;
  right: 0;
  content: "";
  background: #202020;
  width: 1px;
  height: 51px;
}

.moduletable-category li:first-child:before{
  content:"";
  position: absolute;
  top: 0;
  left: 0;
  background: #202020;
  width: 1px;
  height: 51px;
}

.moduletable-category .droplist > li > a { 
  color: #fff;  
  text-decoration:none; 
  display:inline-block; 
  background: url(../images/sf_menu_but.png) repeat-x 0 -100px;
  padding: 14px 48px 17px 48px;

}

.moduletable-category .droplist > li > a:hover, .moduletable-category .droplist > li.active > a, .moduletable-category .droplist > li.has-children:hover > a {  
background-position:0 0px;}

.moduletable-category .droplist ul { 
  background:#414141;   
  padding:0; 
  margin:0!important;  
  border:none; display:none; 
  list-style:none; 
  position:absolute; 
  left:0px; 
  top:51px; 
  width:195px; 
  border-radius:0px; 
  text-align:left; 
  z-index: 999!important;
}

.moduletable-category ul.menu.level1 li:before {background: none;}
.moduletable-category ul.menu.level1 li:after {background: none;}
.moduletable-category .droplist .level0 .level1 li { 
  background:none!important;  
  border:none; 
  padding:0;  
  font-size:12px; 
  position:relative; 
  display:block; 
  float:none;  
  text-transform:none;
  border-top: solid 1px #000;
}

.moduletable-category .droplist .level0 .level1 li:first-child { background:none; margin-top:0; border-top: none;}
.moduletable-category .droplist .level0 .level1 li a { 
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  line-height: 18px;
  font-weight: 400;  
  float:none; 
  color:#fff;  
  display: block;
  text-shadow:none!important; 
  text-decoration:none;
  padding: 10px 20px 10px 20px;
}

.moduletable-category .droplist .level0 .level1 li a:hover , .moduletable-category .droplist .level0 .level1 li.active a, .moduletable-category .droplist .level0 .level1 li.has-children:hover a{  
  color:#ff0000;
  background:#343434;
}
.moduletable-category .droplist .level0 .level1 li.has-children .level2 { left:196px;  top:-5px;}
.moduletable-category .droplist .level0 .level1 li.has-children .level2 li { padding-top:0; padding-bottom:0;}
.moduletable-category .droplist .level0 .level1 li.has-children .level2 li:first-child { background:none; margin-top:0;}
.moduletable-category .droplist .level0 .level1 li.has-children .level2 li a { 
  color:#fff; 
  background:none;
}

.moduletable-category .droplist .level0 .level1 li.has-children .level2  li a:hover , .moduletable-category .droplist .level0 .level1 li.has-children .level2  li.active a {  
  color:#ff0000;
  background:#343434;
}

.moduletable-category li.parent ul {display:none;}
.moduletable-category li.parent ul.active {display:block;}

.moduletable-category .VmArrowdown { 
  height:5px; 
  width:10px; 
  float:none; 
  position:absolute; 
  right:46%; 
  top:38px; 
  padding:0; 
  display:block; 
  background:url(../images/arrows.png) left bottom no-repeat;
}

.moduletable-category .droplist .level1 li .VmArrowdown {
  height:8px; 
  width:5px; 
  top:15px; 
  right:11px; 
  display:block;
  background:url(../images/submenu_arrow.png) left 0 no-repeat;
}

.moduletable-category .droplist .level1 li:hover .VmArrowdown { 
  background-position: right 0;} 

/* ------------------------------------- module-category --- */
.contacts .module.categories { display:none;}

.module.categories { 
  border:none; 
  padding:0; 
  margin-top: 0px;
  margin-bottom:2px; 
  border-radius:0px; 
  position:relative;
}

.module.manufacturers h3 {margin: 0 0 20px!important; border: none!important;}
.module.best h3  { margin:0 0 20px 0!important; border: none!important;}
.module.categories h3  {

  background:#456FA5;/*url(../images/h3_bg_cat.png) left 0 repeat-x;*/
  padding: 11px 0 14px 18px;
  border: none!important;
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  line-height: 26px;
  font-weight: 900;
  text-transform: uppercase;
  color:#fff;
  margin : 0;

}
.module.categories .boxIndent {}

.module.categories .list { 
  margin:0!important;
  padding:0!important; 
  list-style-type:none;
}

.module.categories #accordion{ 
  margin-bottom: 30px!important;
}
 

.module.categories .list li {  }

.module.categories .list li a { }
.module.categories .list li a:hover, .module.categories .list li.active a , .module.categories .list li.bgact a , .module.categories .list > li:hover a{ }

.module.categories .list ul { padding:0; padding-bottom:10px!important; margin:0!important;  border:none; display:none; list-style:none;  background:none;}
.module.categories .list ul ul { padding:0; padding-bottom:0px!important; margin:0!important;  border:none; display:none; list-style:none; border-top:none; background:none;}


.module.categories .list .level1 li a:hover , .module.categories .list .level1 li.active a , .module.categories .list .level1 li.bgact a {  color:#333;}

.module.categories .list .level1 .level2 li { background:none;padding-top:0; padding-bottom:0;}
.module.categories .list .level1 .level2 li:first-child { background:none; margin-top:0;}
.module.categories .list .level1 .level2 li a { font-weight:normal; color:#777;}
.module.categories .list .level1 .level2  li:hover a , .module.categories .list .level1 .level2  li.active a {  color:#333;}

.module.categories li.parent ul {display:none;}
.module.categories li.parent ul.active {display:block;}

.module.categories .VmArrowdown {background:url(../images/virtuemart/arrow_down3.png) left top no-repeat; height:10px; width:20px; float:none; position:absolute; right:10px; top:15px; padding:0; cursor:pointer;}
.module.categories .list .level1 li .VmArrowdown {top:15px;}
.module.categories .VmArrowdown.expanded { background-position:left bottom;}
.module.categories .VmArrowdown:hover {opacity: 0.6; }

/* ------------------------------------- end module-category --- */

/* ------------------------------------- module_special --- */

.module_none,  .contacts .module.new.spec  { display:none;}

/* ------------------------------------- end module_special--- */

/* ------------------------------------- module_new --- */
.module.new .vmgroup.new { 
  margin-bottom:0px;  
  padding-top:0px;  
  border-bottom: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
  padding-bottom: 30px;
}
.module.new.best { margin-bottom:5px;}
.module.new  h3 {  text-align:left;margin-bottom: 0px;}
.module.new  .boxIndent { padding:0; padding-top:0px; }

.vmgroup.new  ul { padding-bottom:0px; margin-bottom:-30px;}

.vmgroup.new  ul li {
   display: block; 
   float: none; 
   padding: 0 0 0px 0; 
   min-height: auto; 
   width: 100%; margin: 0 0 0 0; 
   border:none; 
   background:none; 
   overflow:hidden;

}

.vmgroup.new  ul li  .product-box {  
  width:186px;
  float:left;  
  padding:0 15px;  
  position:relative; 
  background:none;
}

.vmgroup.new  ul li  .product-box:after {
  position: absolute;
  content: "";
  background: #d9d9d9;
  height: 200%;
  width: 1px;
  top: 0;
  left: 0;
}

.vmgroup.new  ul li a { background:none; padding:0;}

.vmgroup.new  ul li  .product-box:first-child { margin-left:0;}

.vmgroup.new   ul li .browseImage { 
  text-align:center;
  padding:30px 0; 
  background:#fff; 
  overflow:hidden;
}

.vmgroup.new  ul li  .sale { display:none;}
.vmgroup.new  ul li  .top { display:none;}

.vmgroup.new   ul li .browseImage img { text-align:center; width:170px; height:170px;}

.vmgroup.new   ul li .cat {margin:0 0 0 0; text-align:center; padding:0; }

.vmgroup.new .fleft { padding:0px 0px 30px; overflow:hidden; text-align: center;}
.vmgroup.new .fright { float:none;}
.vmgroup.new   ul li .cat a { color:#a0a0a0;}
.vmgroup.new   ul li .cat a:hover { 
  text-decoration:none;
  font-family: Arial, sans-serif;
  font-size: 15px;
  line-height:18px;
  color:#777; 
}
.vmgroup.new .vote { position:absolute; left:20px; top:10px;}

.vmgroup.new   ul li .Title {
  margin:0px 0 0 0; 
  padding:4px 0px 0px 0px; 
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  line-height:14px;
  font-weight: 700; 
  color:#101010;
  text-transform: uppercase;
  min-height: 28px;
}

.vmgroup.new   ul li .Title a { 
  color:#101010;  
  text-decoration:none; 
  display:inline; 
  vertical-align:top;
  background:none; 
  text-transform: uppercase;
  padding:0;
}

.vmgroup.new   ul li .Title a:hover {   
  color:#21a7c9; 
  text-decoration:none;}

.vmgroup.new  ul li .Price .WithoutTax , .vmgroup.new  ul li .Price .discount { display:none;}

.vmgroup.new  ul li .disc .Price .WithoutTax {
  display: none;!important;
  color: #777777;
    font-family: 'Roboto', sans-serif;;
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    padding-left: 7px;
    text-decoration: line-through;
}

.vmgroup.new  ul li .Price { 
  display: block;
  color: #ff0000;
    font-family: 'Roboto', sans-serif;;
    font-size: 21px;
    font-weight: 700;
    line-height: 24px;
  border-bottom:none; 
  margin-top:-2px; 
  overflow: hidden;
  padding:15px 0 4px 0;   
  z-index:99; 
}


.vmgroup.new  ul li .new ,.browse-view.front .new{ display: none;}
.product1.floatleft .new {display: none;}
.product1.floatleft.disc .new {
  display: none;
  position: absolute;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 31px;
  font-weight: 700; 
  color:#fff;
  text-transform: uppercase;
  top: 0;
  right: 0;
  padding-left: 10px;
  background: #fb9393;
  width: 49px;
  height: 33px;

}
.vmgroup.new  ul li .new {
  display: none;
  position: absolute;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 700; 
  color:#fff;
  text-transform: uppercase;
  top: 219px;
  left: 0;
  background: #00bff3;
  width: 269px;
  height: 28px;
}


.vmgroup.new  ul li .disc .sale {
  display: none;
  position: absolute;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 700; 
  color:#fff;
  text-transform: uppercase;
  top: 219px;
  left: 0;
  background: #ff463b;
  width: 269px;
  height: 28px;
}

.description { 
  color:#777; 
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  line-height: 16px;
  font-weight: 400; 
  margin:6px 0 0 0; 
  padding:0; 
  border:none; 
  min-height:37px; 
  padding:0px 0px 0 0px;
}

.description  p { margin:0; padding:0;}

.vmgroup.new.spec  ul li .Price .sales { color:#81dcfe; padding-right:5px;font-size:23px; letter-spacing:-1px;display:block;margin-bottom:0px;}
.vmgroup.new.spec  ul li .Price .WithoutTax { display:block;  text-decoration:line-through; margin-bottom:-4px;}
#content .module.new  .quantity-box , .module.new  .quantity-controls , .module.new  .product-fields { display:none;}


#content .module.new  .addtocart-area { 
  margin:10px 0 0 0px; 
  padding:0px 0 0 0; 
 }

#content .module.new  .addtocart-bar2 span.addtocart-button, #content .module.new  .addtocart-bar2 div.addtocart_button{ margin:0; display:block; }
#content .module.new  .addtocart-bar2  i { display:none; }
#content .module.new  .addtocart-bar2 input.addtocart-button , #content .module.new  .addtocart-bar2 a.addtocart-button{ }
#content .module.new  .addtocart-bar2 input.addtocart-button:hover , #content .module.new  .addtocart-bar2 a.addtocart-button:hover { background-position:left top; }


@-moz-document url-prefix() {
  #content .module.new  .addtocart-bar2 input.addtocart-button { padding-bottom:2px;}
}

.module.new  .Details { 
  float: none;
  margin-left:0px; 
  padding-top:10px;
  text-align: center!important;
}
.module.new  .Details a { 
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  line-height: 25px;
  font-weight: 400;
  border: none;
  color:#fff;  
  display:inline-block; 
  background:#3a3a3a; 
  width:70px; 
  text-align:center; 
  text-decoration:none;
  border-radius: 3px; 
  padding:0;
  -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.module.new  .Details a:hover { text-decoration:none; color:#fff; background:#ff0000; }
.module.new  .Details a span { display:none;}
.module.new .attributes { display:none;}
/* ------------------------------------- end module_new --- */
.count { display:none;}
.module._best{ margin-bottom:20px;}

/* ------------------------------------- end module_new2 --- */

#left .module.manufacturers .boxIndent, #left .module.best .boxIndent {border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9;}
#left .module.manufacturers ul:first-child, #left .module.best ul {border-top:1px solid #d9d9d9;}
#left .module.manufacturers ul.manufacturers {
  padding: 14px 32px 11px;
  border-bottom:1px solid #d9d9d9;
  list-style-type: none; 
}
#left .module.manufacturers li {
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  line-height: 14px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 0;
}
#left .module.best li {
  border-bottom:1px solid #d9d9d9;
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  line-height: 14px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 0;
  padding: 14px 32px;
}
#left .module.manufacturers li a:hover, #left .module.best li a:hover {
  color:#eb5f5f; text-decoration: none;
}
#left .module.categories ul:first-child { 
  border: 1px solid #d9d9d9;   
  border-bottom: none;
}
#left .module.categories ul { 
  padding:0; margin:0; 
  list-style:none; 
  overflow:hidden;}

#left .module.categories ul li {   
  float:none; 
  position:relative; 
  padding:11px 0px; 
  height:auto; 
  border-bottom:1px solid #d9d9d9; 
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 0;
}

#left .module.categories ul li a {  
  text-decoration:none; 
  padding:0 0 0 18px; 
  display:inline-block; 
  color:#456FA5; 
}
#left .module.categories ul li a div { display:inline;}
#left .module.categories ul li a:hover ,#left  .module ul li.active > a {   
  color:#ff0000; 
}

#left .module.categories ul li.has-children {
  padding-left: 0;
  padding-right: 0;
}

#left .module.categories ul li.has-children ul {
  margin-top: 11px!important;
  padding: 11px 0 30px!important;
  border-top:1px solid #d9d9d9;
  margin-bottom: -11px!important;
}
#left .module.categories ul li.has-children ul.level2 {margin-top: 2px!important;}
#left .module.categories ul li.has-children ul li{
  border-bottom: 0;
  font-family: 'Roboto', sans-serif;
  color: #777777!important;
  font-size: 13px;
  padding: 9px 0;
  margin-bottom: -11px!important
}

#left .module.categories ul li.has-children ul li:after {
  top: 15px;
  left: 10px;
  content: "";
  position: absolute;
  background:url(../images/mark_menu.png) left top no-repeat;
  width: 8px;
  height: 8px;
}

#left .module.categories ul li ul li a:hover ,#left  .module ul li ul li.active > a {   
  color:#21a7c9; 
}

#left .module.categories ul li.has-children a {
  padding-left: 19px;
}

#left .module.categories ul li .menu {
  background: #f5f5f5;
}

#left .module.categories ul li.has-children ul.menu.level1 li{
  padding-left: 14px!important;
}

#left .module.categories ul li .menu.level2 {
  padding: 0px 0 16px!important;
}

#left .module.categories ul li.has-children ul.menu.level2 { border:none;}
/*  .module ul li a:hover img , .module_manufacturers ul li.active a img {opacity:0.5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}*/ 

/* ------------------------------------- end module_manufacturers --- */


/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

.wrapper-slide { overflow:hidden;}
#slider {
  width: 720px;
  height: 580px;
  list-style: none;
  /* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
  overflow-y: auto;
  overflow-x: hidden;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
  display: block;
  margin: 0 auto;
  overflow: visible !important; /* needed for Opera and Safari */
  position: relative;
  padding: 0;
  margin-left:-10px;
}
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 100%;
}
/* anythingSlider base (original element) */
.anythingBase {
  background: transparent;
  list-style: none;
  position: absolute;
  overflow: visible !important;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}
/* all panels inside the slider */
.anythingBase .panel {
  background: transparent;
  display: block;
  overflow: hidden;
  float: left;
  padding: 0;
  margin: 0;
}
.anythingBase .panel.vertical {
  float: none;
}

/* hide text, target the span so IE7 doesn't text-indent the link */
#slider li                   { display: block; float: left; padding: 0; min-height: 550px; width: 720px; margin: 0 0 0 0px; border:none; overflow:hidden; }
#slider ul li  .product-box      { border:1px solid #eee; width:228px; text-align:left; float:left; min-height:262px; margin:0; margin-right:10px; margin-bottom:10px; padding:6px 0 0 0;

}
.anythingSlider .arrow                  { display: block; height: 30px; width: 30px; background: url(../images/virtuemart/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; bottom: 1px; cursor: pointer; }
.anythingSlider .forward                { background-position: right bottom; right: 10px; }
.anythingSlider .back                   { background-position: left top; left: 10px; }
.anythingSlider .forward:hover          { background-position: right top; }
.anythingSlider .back:hover             { background-position: left  bottom; }

.anythingSlider .thumbNav                               { position: absolute; right:20px; top: -58px; text-align: center; overflow:hidden; width:auto; }
.anythingSlider .thumbNav li { margin:0; padding:0; float:left; width:19px; height: 36px;margin-left:3px;}
.anythingSlider .thumbNav a                             { text-indent:-9999px; display:inline-block; padding:0;  width:19px; height: 36px; margin: 0 0 0 0; text-align: center; text-decoration:none;
background:url(../images/virtuemart/bullets.png) right top no-repeat;  }
.anythingSlider .thumbNav a:hover , .anythingSlider .thumbNav a.cur                       { background-position:left top; }

.start-stop                             { color: #575656; font:normal 13px/28px Arial, Helvetica, sans-serif; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; bottom:-4px; 
text-decoration:none; display:block; }
#start-stop.playing  , #start-stop:hover    { text-decoration: underline; }

/*
  Prevents
*/
.anythingSlider .wrapper-box ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper-box ul ul li       { float: none; height: auto; width: auto; background: none; }

/* ------------------------------------- end module_special slider --- */

